# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/projectSettingsUpdater.xml
/contentModel.xml
/.idea.ImmersiveVR.iml
/modules.xml
# Datasource local storage ignored files
/../../../../../../../../../:\Users\User\Desktop\proyecto_lumon\ImmersiveVR\.idea\.idea.ImmersiveVR\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
